Episodes
murat.ustuntas PRO said 8 months ago on Docker on Rails 7 :
Hi,

After installing the docker on my linux, the docker compose give me an error like:

 ⠿ Container rails7-postgres-1  Running                                                                                   0.0s
 ⠿ Container rails7-redis-1     Running                                                                                   0.0s
Could not find nokogiri-1.12.5, mini_portile2-2.6.1 in any of the sources
Run `bundle install` to install missing gems.

Then, i try to run 
docker compose run --rm app bin/rails bundle install

But it is still same. how can i solve the problem?

Regards,

Murat Üstüntaş